/*
Theme Name: DentaMedi Child
Theme URI: https://dentamedi.qodeinteractive.com
Description: A child theme of DentaMedi
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: dentamedi
Template: dentamedi
*/

/* ==== HOMEPAGE ICONS STYLE ==== */
.homepage-icon{
    display: flex;
    align-items: center !important;
    justify-content: space-around;
}

.homepage-icon img{
    width: 65px;
}
/* ==== *END* HOMEPAGE ICONS STYLE ==== */

.title_bodoni--homepage h3{
    font-family: "'Bodoni'" !important;
    font-size: 44px !important;
}

@media (max-width: 767px){
    .title_bodoni--homepage h3{
        font-size: 36px !important;
    }
}

.qodef-header-navigation .menu-item-5918 a{
    color: #00A100 !important;
    font-weight: 600 !important;
}

.take-referto-header--link{
    background-color: var(--qode-main-color) !important;
    font-size: 16px !important;
    color: #FFF !important;
    text-transform: uppercase !important;
    padding: 8px 40px;
    border-radius: 0px 20px;
    transition: 0.5s;
}

.take-referto-header--link:hover{
    background-color: #013a6527 !important;
    border-radius: 0px;
    cursor: pointer;
    color: var(--qode-main-color) !important;
}

.prenota-domiciliare-header--link{
    font-size: 18px !important;
    transition: 0.5s;
}

.prenota-domiciliare-header--link:hover{
    cursor: pointer;
    font-weight: 600 !important;
    text-decoration: underline !important;
}

.prenota-domiciliare-header--btn{
    padding: 6px 25px !important;
    font-size: 16px !important;
}

.drop-effect-right-bottom--img img{
    border-radius: 50% 50% 0% 50% !important;
}

.drop-effect-left-bottom--img img{
    border-radius: 50% 50% 50% 0% !important;
}

.widget_dentamedi_core_icon_with_text .qodef-m-content h3, .widget_dentamedi_core_icon_with_text .qodef-m-content p{
    color: var(--e-global-color-secondary) !important;
    font-family: 'Gabarito' !important;
    font-weight: 300 !important;
}

/* ==== TESTIMONIAL SLIDER INFO STYLE ==== */

#testimonial-slider--ctn .qodef-rating-holder, .qodef-e-author{
    display: none !important;
}

#testimonial-slider--ctn .qodef-e-text{
    font-size: 18px !important;
    font-weight: 400 !important;
}



/* ==== FASCIA ONFOOTER ==== */
#qodef-page-content-bottom{
    display: none;
}

.qodef--closed{
    display: none !important;
}

.footer-column1-info{
    font-size: 20px;
    line-height: 32px;
}

.footer-column2-info p{
    margin-bottom: 10px !important;
    line-height: 32px !important;
}

@media (max-width: 767px){
    .footer-column1-info{
        margin-top: 15px !important;
        line-height: 32px !important;
    }
}

/* ==== MAPPA GOOGLE ==== */
.google-maps-contatti {
    position: relative; /* Imposta il contenitore principale come riferimento per l'overlay */
}

.contatti-map iframe {
    width: 100% !important;
    height: 520px !important; /* Specifica l'altezza se non è già impostata */
    border: none !important;
}

.contatti-iframe-overlay {
    position: absolute !important; /* L'overlay sarà posizionato sopra l'iframe */
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background-color: rgba(0, 132, 192, 0.3) !important; /* Cambia colore e opacità qui */
    pointer-events: none !important; /* L'iframe rimane interattivo */
    z-index: 10 !important; /* Assicura che l'overlay sia sopra l'iframe */
}

@media (max-width: 767px){
    .contatti-map{
        height: 360px !important;
    }
}